.sidebar {
    background: #124652 !important;
    font-family: 'Segoe UI' !important;
}

.sidebar .nav-link p,
.sidebar .nav-link,
.sidebar .nav {
    font-family: 'Segoe UI' !important;
    text-transform: capitalize !important;
    font-size: 1rem !important;
}

.sidebar[data-color="blue"]:after,
.sidebar[data-color="purple"]:after,
.sidebar[data-color="green"]:after,
.sidebar[data-color="orange"]:after,
.sidebar[data-color="red"]:after {
    background: #124652 !important;
}

.sidebar .sidebar-background {
    display: none !important;
}

.sidebar[data-image] {
    background: #124652 !important;
}

/* Nova regra para a topbar ter a mesma cor da sidebar */
.navbar {
    background-color: #124652 !important;
}

/* Cor do título na topbar */
.navbar .navbar-brand {
    color: #ffffff !important;
}

/* Ajustes para os dropdowns da sidebar */

.sidebar .collapse .nav .nav-item .nav-link {
    color: #ffffff;
}

.sidebar .collapse .nav .nav-item:hover .nav-link {
    background-color: rgba(255, 255, 255, 0.1);
}

/* Botões na topbar */
.navbar .navbar-nav .nav-item .btn {
    color: #124652 !important;
}

/* Cor do texto do menu na topbar */
.navbar .navbar-nav .nav-link,
.navbar .navbar-nav .nav-link i {
    color: #ffffff !important;
}
